@font-face {
	font-family: Barlow;
	src: url(../fonts/Barlow-Regular.ttf) format("truetype");
	font-weight: normal;
}

@font-face {
	font-family: Barlow;
	src: url(../fonts/Barlow-Bold.ttf) format("truetype");
	font-weight: bold;
}

:root {
	--scj-pink-strong: #E2959E;
	--scj-pink-standard: #DAA5AB;
	--scj-pink-light: #F8EBED;
	--scj-gray-1: #E8E7E7;
	--scj-gray-2: #D1D0CF;
	--scj-gray-3: #B9B8B8;
	--scj-gray-4: #A2A1A0;
	--scj-gray-5: #8B8988;
	--scj-gray-6: #747170;
	--scj-gray-7: #5D5A58;
	--scj-gray-8: #454241;
	--scj-gray-9: #2E2B29;
	--scj-gray-10: #171311;
	--scj-success: #7AB571;
	--scj-error: #A86060;
	--bs-primary: #000000;
	--bs-primary-rgb: 0,0,0;
	--bs-secondary: var(--scj-gray-5);
}

body {
	background-color: white !important;
}

body.authentication-bg, .auth-fluid .auth-fluid-form-box {
	background-color: #000 !important;
}

.auth-fluid .logo-dark img {
	height: 65px;
}

.auth-fluid .text-muted {
	color: white !important;
}

.side-nav .side-nav-link {
	color: #fffc !important;
}

.side-nav .side-nav-link:hover,
.side-nav .menuitem-active > a {
	color: var(--scj-pink-strong) !important;
}

.navbar-custom,
.nav-user {
	background-color: var(--scj-pink-light);
	border: 0;
}

.navbar-custom .topbar-menu .nav-link {
	color: var(--scj-pink-strong) !important;
}

.dropdown-item:focus, .dropdown-item:hover {
	background-color: var(--scj-pink-light);
}

#page-title h1 {
	font-family: Barlow, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 0.3rem;
	color: var(--scj-pink-strong);
}

.leftside-menu, .leftside-menu .logo {
	background-color: black !important;
}

.leftside-menu .logo-lg img {
	width: 80%;
	object-fit: contain;
}

#leftside-menu-container {
	top: 40px;
}

.card {
	border-radius: 0;
	box-shadow: 0 0 40px #0000001a;
}

.footer-build {
	color: #999 !important;
	text-shadow: none !important;
}

.section-header {
	margin-bottom: 5px;
}

.section-header.large-icon h2 {
	position: relative;
	top: 5px;
}

h2,
h5.modal-title {
	font-size: 1.4rem;
	font-family: Barlow, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 0.2rem;
	color: black;
	margin-top: 5px;
}

a {
	color: var(--scj-pink-standard) !important;
}

a:hover {
	color: var(--scj-pink-strong) !important;
}

.table-striped > tbody > tr:nth-of-type(odd) {
	--bs-table-accent-bg: color-mix(in srgb, var(--scj-pink-light) 50%, white);
}

.section-header i {
	color:var(--scj-pink-strong);
	margin-top:3px;
	margin-right:15px;
	font-size: 30px;
}

.section-header.large-icon i {
	margin-top:7px;
	font-size: 30px;
}

.empty-state {
	padding:40px 20px 30px 20px;
}

.empty-state i {
	opacity: 0.3;
	color: var(--cc-purple);
	font-size: 50px;
}

.empty-state div {
	margin: 12px 0 10px 0;
}

.btn {
	font-size: 0.85rem;
	font-family: Barlow, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 0.05rem;
	border-radius: 0;
}

.btn.rounded-pill {
	/* Hell no */
	border-radius: 0 !important;
}

.btn-sm {
	padding: 3px 8px 4px 8px;
}

a.btn {
	color: white !important;
}

.auth-fluid .btn {
	background-color: var(--scj-pink-standard);
	color: black;
}

.btn:hover, 
a.btn:hover {
	background-color: var(--scj-pink-strong);
	color: black !important;
}

.alert {
	border-radius: 0 !important;
}

.bg-success {
	background-color: var(--scj-success) !important;
	border: 0;
}

.bg-danger {
	background-color: var(--scj-error) !important;
	border: 0;
}

.form-control {
	border-radius: 0;	
}

.input-validation-error {
	border-color: var(--scj-error) !important;
}

.input-validation-success {
	border-color: var(--scj-success) !important;
}


.field-validation-error {
	color: var(--scj-error) !important;
}

.text-error {
	font-family: Barlow, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 0.05rem;
	text-shadow: none !important;
}

.bg-dark {
	background-color: black !important;
}

.card-header:first-child {
	border-radius: 0;
}


.upload-dropzone {
	border-radius: 10px !important;
	overflow: hidden;
	text-align: center;
}

.upload-dropzone .dz-message {
	text-align: center;
}

.upload-dropzone .dz-message:hover {
	background-color: var(--bs-gray-100);
	cursor: pointer;
}

.upload-dropzone.dz-max-files-reached .dz-message {
	display: none;
}

.pt-mono-regular {
	font-family: "PT Mono", monospace;
	font-weight: 400;
	font-style: normal;
}

.activation-code
{
	font-family: "PT Mono", monospace;
	font-weight: bold;
	font-style: normal;
	letter-spacing: 2px;
	font-size: 16px;
	color :#fff !important;
}

.form-control.read-only {
	background-color: #eef2f7;
	opacity: 1;
}

.jewellery-image-holder
{
	position: relative;
}

.jewellery-image-holder img
{
	width:100%;
	height:250px;
	object-fit:cover;
	margin-bottom: -30px;
}

.jewellery-image-holder .jewellery-image-checkboxes
{
	border-radius: 10px;
	padding: 3px 5px;
	opacity: 0.8;
	background-color: #fff;
}

.jewellery-image-holder .insurance-image
{
	position:absolute;
	top: 10px;
	right: 10px;
	background-color: #fff;
	width: 18px;
	height: 18px;
	border-radius: 10px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	opacity: 0.8;
}

.cert-image-holder img
{
	border:1px solid var(--bs-body-color);
}

.client-api .code {
	font-family: monospace;
	color: #000;
	background-color: #f6f6f6;
	border: solid 1px #f0f0f0;
	padding: 2px 4px;
	border-radius: 2px;
	font-size: 14px;
	tab-size: 20px;
}

.client-api p.code {
	padding: 4px 8px;
	white-space: pre-wrap;
	/*max-height: 205px;*/
	overflow: auto;
}

.client-api .method-name {
	padding-top: 18px;
	border-top: solid 1px #e0e0e0;
}

.gala-leaderboard .date-input:read-only
{
	background-color: #e0e0e0;
	opacity: 0.5;
}